.filter.disabled{color:#DCD;}
.data.disabled span.label{color:#C0C0C0;}
.data.disabled a.filter.checked span.label, .data.disabled a.filter.available span.label{color:#333;}
.data a.filter{float:left;width:88%;}
.data .checkbox_selected{float:left;margin-right:5px;}
.data.disabled a.filter.available .counter{display:inline;visibility:visible;}
.data.disabled a.filter .counter{display:none;visibility:hidden;}
.side_attributes .widget_cat_menu{list-style-type:none;}
.side_attributes .widget_cat_menu li{margin:0 0 0 10px;}
.error{height:1.25em;padding:0px;border:none;left:0px;background-image:url(data:image/gif;base64,R0lGODlhCgAEAMIEAP9BGP6pl//Wy/7//P///////////////yH5BAEKAAQALAAAAAAKAAQAAAMROCOhK0oA0MIUMmTAZhsWBCYAOw==);}
.wsm-prod-gallery-view .wsm-cat-info-wrap{width:100% !important;}
.wsmjs-attribute-search-buttons .wsm_widget_attribute_selector_clear{display:none !important;}
.wsm_no_results_left{float:left;min-width:500px;}
.side_attributes .ymm_group .ymm_select{margin:0px;}
.cat_children .filter_category{font-weight:500;}
.cat_children .parent_tree .filter_count, .cat_children .active_link.parent_root .filter_count{display:none;}
.cat_children .active_link{font-weight:bold;}
.ags_breadcrumb .ags_sticky_link{color:red;font-weight:bold;cursor:pointer;}
#ags-breadcrumbs, .ags_breadcrumb, #ags-breadcrumbs .ags-breadcrumb-label-count, #ags-breadcrumbs ul.ags-breadcrumbs-list{display:inline;}
.search_selector.filter{width:100%;}
.select2-results li{margin-left:0;}
.select2-results li.select2-highlighted .label{color:#fff;}
